@charset "utf-8";
/* CSS Document */

body {
	background:#FFFFFF;
	margin: 0px;
	padding: 0px;
	font-family: 'Arimo';
}
H1 {
	text-align:center;
	font-size: 28px;
	font-family: 'Arimo';
	font-weight:bold;
}
H2 {
	color:#4f8034;
	text-align:left;
	font-size: 16px;
	font-family: 'Arimo';
	font-weight:bold;
}
H2.testsystem{
	text-align:center;
	color:#80344f;
}
H2.user{
	padding-left:15px;
	float:left;
	color:#80344f;
	font-size: 12px;
}
H3 {
	background-color:#333;
	color:#fff;
	text-align:left;
	font-size: 12px;
	font-family: 'Arimo';
	font-weight:bold;
	padding:3px;
}
div.pagemask {
	position:absolute;
	z-index:9000;
	background-color:#000;
	display:none;
}
div.framebottom a {
	clear:right;
	color:#333;
	float: left;
	font-size: 12px;
	text-decoration:none;
	font-family: 'Arimo';
	padding:10px;
}
div.framebottom a:hover {
	color:#4f8034;
}
div.bgtreelogs {
	background:url(../images/tree.jpg) no-repeat center center fixed;
	background-size: cover;
	height: 100%;
	overflow: hidden;
}
div.bggroundtile {
	background-image:url(../images/ground_tile.jpg);
	background-repeat:repeat-x;
	background-position:right bottom;
	position:relative;
	width:auto;
	height:100%;
}

div.bgtreetile {
	background-image:url(../images/tree_tile.jpg);
	background-repeat:no-repeat;
	background-position:right bottom;
	width:256px;
	height:100%;
	float:right;
}
div.footer {
	background-color:#fff;
	position:absolute;
	bottom:0;
	padding-bottom:3px;
	padding-top:3px;
	width:100%;
	color:#000;
	font-size: 10px;
	text-align:right;
	font-weight:normal;
	font-family: 'Arimo';
}
div.footer img {
	padding:0px;
	margin:0px;
}
div.footer form {
	float:left;
	padding:0;
	margin:0;
}
div.footer form input {
	min-width:60px;
	padding: 5px;
	white-space: nowrap;
	background-color: #345f80;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#5192c4), to(#345f80));
	background-image: -webkit-linear-gradient(top, #5192c4, #345f80);
	background-image: -moz-linear-gradient(top, #5192c4, #345f80);
	background-image: -ms-linear-gradient(top, #5192c4, #345f80);
	background-image: -o-linear-gradient(top, #5192c4, #345f80);
	background-image: linear-gradient(to bottom, #5192c4, #345f80);
	border-bottom-color: #3a688c;
	-webkit-box-shadow: inset 0 1px 0 rgba(52, 95, 128, 0.5);
	box-shadow: inset 0 1px 0 rgba(52, 95, 128, 0.5);
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}
div.pageframe {
	width:100%;
	height:100%;
	background-color:#e5fff9;
}
div.loginwrapper {
	position:absolute;
	width:450px;
	margin-left:50%;
	left:-225px;
	margin-top:50px;	
	background-color:rgba(255,255,255,0.7);
	border:1px solid #e5e5e5;
	-webkit-box-shadow:#c7c7c7 0 4px 10px -1px;
	box-shadow: #c7c7c7 0 4px 10px -1px;
	/*opacity: 0.35;
	filter: alpha(opacity=85); /*for IE8 or earlier*/
}
div.loginframe {
	font-weight:normal;
	padding: 10px;
}
div.uploadwrapper {
	position:absolute;
	width:650px;
	margin-left:50%;
	left:-325px;
	margin-top:50px;	
	background-color:rgba(255,255,255,0.85);
	border:1px solid #e5e5e5;
	-webkit-box-shadow:#c7c7c7 0 4px 10px -1px;
	box-shadow: #c7c7c7 0 4px 10px -1px;
}
div.uploadframe {
	font-weight:normal;
	padding: 10px;
}
div.helpwrapper {
	position:absolute;
	width:80%;
	margin-left:50%;
	left:-40%;
	margin-top:50px;
	background-color:rgba(255,255,255,0.85);
	border:1px solid #e5e5e5;
	-webkit-box-shadow:#c7c7c7 0 4px 10px -1px;
	box-shadow: #c7c7c7 0 4px 10px -1px;
	height: auto;
}
div.helpframeleft{
	float:left;
	width:32%;
	font-size:12px;	
	padding:0px;
	margin-left: 0px;
	max-height: 460px;
	overflow:auto;
	background-color: #fff;
}

div.helpframeleft li{
	padding:2px;
}

div.helpframeright {
	float:right;
	width:65%;
	font-size:12px;
	background-color:#fff;
	padding: 0px;
	margin-right:0px;
	border:1px solid #e5e5e5;
	-webkit-box-shadow:#c7c7c7 0 4px 10px -1px;
	box-shadow: #c7c7c7 0 4px 10px -1px;
	max-height: 460px;
	overflow:auto;
}

div.helpframeright p{
	padding-left:10px;
	padding-top:5px;
	padding-bottom:5px;
}

#forgotpasswin {
	top: 50%;
	position:absolute;
	font-weight:normal;	
	height:auto;
	display:none;
	z-index:9999;
	padding: 10px;
	background-color:#fff;
	border:1px solid #efefef;
	-webkit-box-shadow:#c7c7c7 0 4px 10px -1px;
	box-shadow: #c7c7c7 0 4px 10px -1px;
	margin-right: auto;
	margin-left: auto;
}
#forgotpasswin a.close {
	float:right;
	width:18px;
	height:18px;
	white-space: nowrap;
	background-color: #fff;
	background-image:url('../images/close.png');
	cursor: pointer;
}
div.username {
	float:left;
	color:#333;
	font-size: 16px;
	font-family: 'Arimo';
}
div.password {
	float:left;
	color:#333;
	font-size: 16px;
	font-family: 'Arimo';
}
form input[type="text"], form input[type="password"], form input[type="email"] {
	color: #555;
	font-size: 16px;
	font-family: 'Arimo';
	line-height: 1;
	width: 100%;
	padding: 5px;
	margin-top: 2px;
	margin-bottom: 16px;
	border: 1px solid #e5e5e5;
	background: #fff;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px #c8c8c8;
	box-shadow: inset 1px 1px 2px #c8c8c8;
}
form input[type="text"]:focus, form input[type="password"]:focus, form input[type="email"]:focus {
	color: #555;
	font-size: 16px;
	font-family: 'Arimo';
	line-height: 1;
	width: 100%;
	padding: 4px;
	margin-top: 2px;
	margin-bottom: 16px;
	border: 2px solid #a5a5a5;
	background: #fff;
	outline: 0;
	-webkit-box-shadow: inset 1px 1px 2px #c8c8c8;
	box-shadow: inset 1px 1px 2px #c8c8c8;
}
div.selectbutton {
	height: 30px;
	width:100px;
	line-height: 28px;
	padding: 0 12px 2px;
	white-space: nowrap;
	background-color: #4f8034;
	background-image:url(../images/select.png);
	border-bottom-color: #568c3a;
	-webkit-box-shadow: inset 0 1px 0 #448c1d;
	box-shadow: inset 0 1px 0 #448c1d;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	overflow:hidden;
}
div.selectbutton:hover {
	background-color: #609c40;
	background-image:url(../images/select_hover.png);
	-webkit-box-shadow: inset 0 1px 0 #448c1d;
	box-shadow: inset 0 1px 0 #448c1d;
}
form{
	margin-bottom:0;
}
form input[type="file"] {
	display: block !important;
	width: 100px !important;
	height: 30px !important;
	opacity: 0 !important;
	overflow: hidden !important;
	cursor:pointer;
}
form input[type="submit"] {
	position:relative;
	height: 30px;
	min-width:100px;
	padding: 0 12px 2px;
	white-space: nowrap;
	background-color: #4f8034;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#79c451), to(#4f8034));
	background-image: -webkit-linear-gradient(top, #79c451, #4f8034);
	background-image: -moz-linear-gradient(top, #79c451, #4f8034);
	background-image: -ms-linear-gradient(top, #79c451, #4f8034);
	background-image: -o-linear-gradient(top, #79c451, #4f8034);
	background-image: linear-gradient(to bottom, #79c451, #4f8034);
	border-color: #4f8034;
	border-bottom-color: #568c3a;
	-webkit-box-shadow: inset 0 1px 0 #448c1d;
	box-shadow: inset 0 1px 0 #448c1d;
	border-width: 1px;
	border-style: solid;
	-webkit-border-radius: 3px;
	-webkit-appearance: none;
	border-radius: 3px;
	color: #fff;
	text-decoration: none;
	cursor: pointer;
}

div.invalidlogin {
	float:right;
	font-weight:normal;
	font-size:12px;
	color:#b90f0f;
	width:320px;
	height:auto;
}
div.signout {
	float:left;
	width:70px;
	height:auto;
	padding-left:15px;
}
div.chngpwd {
	float:left;
	width:120px;
	height:auto;
	padding-left:5px;
}
div.changepassword {
	float:left;
	width:70px;
	height:auto;
	padding-left:15px;
}
#resultmessage {
	width:400px;
	height:auto;
	padding:5px;
	float:right;
	background-color:#FFF;
	border:solid 1px #999;
	-webkit-box-shadow:  2px 2px 0 #e3e3e3;
	box-shadow:  2px 2px 0 #e3e3e3;
	min-height:185px;
}
#loadinggif {
	position:relative;
	width:32px;
	height:32px;
	top:-30px;
	left:128px;
}
span.blue{
	color:5192c4;
	font-weight:bold;
}